<div id="bench">
    <div class="form-group row form-inline">
        <div class="col-md-3 col-lg-3 col-sm-12">
            <input id="alg_name" name="alg_name" class="form-control up" placeholder="Proposal">
        </div>
        <div class="col-md-6 col-lg-9 col-sm-12">
            <label id="file" for="fileupload" class="form-control no-border">Select Excel file to upload</label>
            <input id="upload_button" type="file" class="form-control no-border" name="file">
        </div>
        <div class="col-md-6 col-lg-4 col-sm-12">
        </div>
</div>
